/* elimina el underline de los service box en el principal*/
a:hover{ text-decoration: none; }

.table .btn{ margin-right: 0; margin-bottom: 3px } /* margen de los botones en las tablas*/

.has-error{ font-weight: bold; }

@media(max-width: 512px) { .navbar-toggle{ margin-right: 0px !important; }  }

textarea { resize: vertical; }

.progress-bar{ background-color: #cb0017 !important;  }

.form .form-section, .portlet-form .form-section {
	margin: 0 0 30px 0;
}

.form-wizard .progress{
	margin-bottom: 0px;
}

.list-group .list-group-item-warning { 
	color: black;
}

.help-block-error {
	color: #CB0017;
}

.bounce1, .bounce2, .bounce3 {
	/*background: #CB0017 !important;*/
	background: #000000 !important;
}

.tooltip{
	z-index:100000;
}

.table-scrollable{
	overflow: visible !important;
}

#observaciones_modal p {
	overflow-wrap: break-word;
}
.form .form-section, .portlet-form .form-section {
	font-weight: inherit;
}